{
 "coreInit": "--federates=1",
 "coreName": "PV_0 Federate",
 "coreType": "zmqss",
 "slow_responding": true,
 "name": "PV_0",
 "publications": [],
 "subscriptions": [],
 "broker_address": "tcp://192.168.236.69:73100",
 "period": 60,
 "key": ""
}